import request from '@/utils/request'

//   详情
export const getXq = (id) => {
    return request({
      url: '/ehs/ehsRescueTeam/'+id,
      method: 'get',
    })
}

// 获取人员信息

export const getWorkerInfo = (query) => {
  return request({
    url: '/ehs/ehsRescueTeamWorker/listWorker',
    method: 'get',
    params: query
  })
}
